Subject: Current Job Status

From: "James K. Falbo" <[email-masked]>
Date: Mon, 3 Apr 2000 10:50:27 -0700

Saleh,

Hi, my name is Jim Falbo, I am the Director of OPC and Verification at
Numerical Technologies (NTI).

Sometime back you talked with a Farbod Forouzin about a job opportunity at
NTI.  My understanding is that, at that time you were traveling out of the
US for a period time and now you are back.  I would like to understand what
your current situation and interest is and to then decide how we want to
proceed from there.  

I look forward to hearing from you.

Jim Falbo
Director OPC and Verification
Numerical Technologies, Inc
[email-masked]
(408) 273-4380